(function ($) {
    var notice = document.getElementById('marble-st-notice');
    if (!notice) return;

    $(notice).on('click', '.notice-dismiss', function () {
        $.post(ajaxurl, { action: 'marble_st_dismiss_notice' });
    });
}(jQuery));
